.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH CHAVIER 7 "19 nov 2008"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
chavier \- chart viewer for pycha library
.SH SYNOPSIS
.B chavier
.SH DESCRIPTION
This manual page documents briefly the
.B chavier
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
.B chavier
is a program for playing with Pycha charts. You can load
or generate datasets and draw the different diagrams supported by
Pycha. It also allows one to change options and directly see the result.
.SH OPTIONS
.B chavier
does not take any argument. All operations are done in
the graphical user interface.
.SH AUTHOR
.B chavier
was written by Lorenzo Gil Sanchez.
.PP
This manual page was written by Vincent Bernat <bernat@debian.org>,
for the Debian project (and may be used by others).
